#! /bin/sh
#
# Name:     opus_catalog_ga_date1.s
#
# Description:  Calls a script for each instrument to verify that the
#               general availability date is filled for the files in the
#               delivery.
#
# Called by:  opus_catalog.s
#
# Requires: env var CDBS_SERVER
#           env var CDBS_DB
#
#---------------------------------------------------------------------------
export CDBS_DB CDBS_SERVER
echo "database:" $CDBS_DB
echo "server" $CDBS_SERVER
for i in synphot multi nic stis wfpc2 acs cos wfc3
  do 
    echo "instrument" $i 
    opus_catalog_ga_date1_a.s $i $1
  done
